testing/firefox-ui/harness/requirements.txt
author Henrik Skupin <mail@hskupin.info>
Thu, 27 Oct 2016 12:20:59 +0200
changeset 432236 9aee50f808317a82ff5d135b1f6de17966b6ed23
parent 417845 cdb6410f3b71e713b6de2213201cd8180fa20658
child 446039 22063e5d8e658bd14080bd42bc04b8cf14790768
permissions -rw-r--r--
Bug 1313312 - Bump Firefox Puppeteer to version 52.1.0. MozReview-Commit-ID: 594sfNheoGJ

firefox-puppeteer >= 52.1.0, <53.0.0
marionette-client >= 2.3.0
mozfile >= 1.2
mozinfo >= 0.8
mozinstall >= 1.12